<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>5/female_clothes_10009_5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,0},{96,126}}</string>
                <key>offset</key>
                <string>{-1,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,197},{96,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{486,168},{92,126}}</string>
                <key>offset</key>
                <string>{-1,41}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,196},{92,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,144},{82,126}}</string>
                <key>offset</key>
                <string>{-2,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,196},{82,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{340,90},{78,136}}</string>
                <key>offset</key>
                <string>{-1,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{360,186},{78,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,158},{80,156}}</string>
                <key>offset</key>
                <string>{1,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,167},{80,156}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{82,158}}</string>
                <key>offset</key>
                <string>{1,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,165},{82,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{164,270},{86,130}}</string>
                <key>offset</key>
                <string>{-2,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,190},{86,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{340,0},{90,132}}</string>
                <key>offset</key>
                <string>{-1,38}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,196},{90,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{742,148},{88,126}}</string>
                <key>offset</key>
                <string>{3,40}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,197},{88,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{886,88},{76,126}}</string>
                <key>offset</key>
                <string>{-5,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{357,195},{76,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{938,236},{72,124}}</string>
                <key>offset</key>
                <string>{-7,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,194},{72,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{810,330},{80,124}}</string>
                <key>offset</key>
                <string>{-14,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{346,192},{80,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{618,0},{74,144}}</string>
                <key>offset</key>
                <string>{-5,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,173},{74,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{472,0},{76,146}}</string>
                <key>offset</key>
                <string>{-2,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{360,173},{76,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{444,260},{92,128}}</string>
                <key>offset</key>
                <string>{2,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,192},{92,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{80,272},{84,132}}</string>
                <key>offset</key>
                <string>{-12,37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{346,197},{84,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{756,74},{74,130}}</string>
                <key>offset</key>
                <string>{-9,41}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,194},{74,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,126},{96,124}}</string>
                <key>offset</key>
                <string>{-3,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,195},{96,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,238},{102,118}}</string>
                <key>offset</key>
                <string>{0,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,196},{102,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{904,0},{88,116}}</string>
                <key>offset</key>
                <string>{-6,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{350,196},{88,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{618,74},{72,138}}</string>
                <key>offset</key>
                <string>{-12,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{352,175},{72,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,0},{74,142}}</string>
                <key>offset</key>
                <string>{-12,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{351,177},{74,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,250},{92,128}}</string>
                <key>offset</key>
                <string>{0,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,195},{92,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,76},{92,128}}</string>
                <key>offset</key>
                <string>{-8,38}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{346,198},{92,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{612,146},{88,130}}</string>
                <key>offset</key>
                <string>{-1,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,193},{88,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,356},{96,120}}</string>
                <key>offset</key>
                <string>{6,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,194},{96,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{614,352},{94,110}}</string>
                <key>offset</key>
                <string>{3,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,195},{94,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{890,360},{84,112}}</string>
                <key>offset</key>
                <string>{-3,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,193},{84,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,314},{80,142}}</string>
                <key>offset</key>
                <string>{-3,64}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,165},{80,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{340,168},{70,146}}</string>
                <key>offset</key>
                <string>{-5,59}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{360,168},{70,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{868,164},{72,126}}</string>
                <key>offset</key>
                <string>{-3,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{361,192},{72,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{696,236},{94,122}}</string>
                <key>offset</key>
                <string>{-1,41}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{352,198},{94,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{492,352},{96,122}}</string>
                <key>offset</key>
                <string>{0,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{352,188},{96,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{572,260},{92,124}}</string>
                <key>offset</key>
                <string>{0,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,190},{92,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{82,148},{80,124}}</string>
                <key>offset</key>
                <string>{1,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,190},{80,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,378},{78,122}}</string>
                <key>offset</key>
                <string>{1,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,187},{78,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{82,0},{80,148}}</string>
                <key>offset</key>
                <string>{-1,65}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,161},{80,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,0},{82,144}}</string>
                <key>offset</key>
                <string>{-3,63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,165},{82,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{724,330},{86,118}}</string>
                <key>offset</key>
                <string>{2,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,191},{86,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10009_5_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{818,236},{90,120}}</string>
                <key>offset</key>
                <string>{0,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,198},{90,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10009_magic0.pvr.ccz</string>
            <key>size</key>
            <string>{1020,456}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:3dd152bdc49f6db918bdae3352bad37a:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10009_magic0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
